@charset "utf-8";
/* Font File */


@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('font/NanumGothic.eot');
  src: url('font/NanumGothic.eot?#iefix') format('embedded-opentype'),
       url('font/NanumGothic.woff') format('woff'),
       url('font/NanumGothic.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 600;
  src: url('font/NanumGothicBold.eot');
  src: url('font/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
       url('font/NanumGothicBold.woff') format('woff'),
       url('font/NanumGothicBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url('font/NanumGothicExtraBold.eot');
  src: url('font/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'),
       url('font/NanumGothicExtraBold.woff') format('woff'),
       url('font/NanumGothicExtraBold.ttf') format('truetype');
}
@font-face{
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url('font/NotoSansKR-Regular_sm.woff2') format('woff2'),
	url('font/NotoSansKR-Regular_sm.woff') format('woff'),
	url('font/NotoSansKR-Regular_sm.otf') format('opentype');
}
@font-face{
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 600;
	src: url('font/NotoSansKR-Bold_sm.woff2') format('woff2'),
	url('font/NotoSansKR-Bold_sm.woff') format('woff'),
	url('font/NotoSansKR-Bold_sm.otf') format('opentype');
}
